.block {
    &__footer {
        display: flex;
        flex-wrap: nowrap;
        margin-top: 40px;
        @include md {
            margin-top: 35px;
        }
        @include sm {
            flex-wrap: wrap;
            margin-top: 30px;
        }

        &-text {
            @extend .col-sm-12;
            @extend .col-md-7;
            @extend .col-lg-8;
            padding-left: 0;
            padding-right: 80px;
            margin-right: auto;
            font-family: $font-root;
            font-size: 15px;
            line-height: (24/16);
            @include sm {
                padding-right: 0;
            }
        }

        &-button {
            @extend .col-sm-12;
            @extend .col-md-5;
            @extend .col-lg-4;
            align-self: flex-start;
            margin-left: auto;
            @include sm {
                margin-top: 20px;
            }
        }
    }
}